<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/styles/styles.css">

</head>

<body>
    <header>
        <h1>Titre</h1>
        <h2>texte contenant du texte</h2>
        <h2>texte contenant du texte</h2>
        <nav>
            <ul>
                <li>1</li>
                <li>2</li>
                <li>3</li>
                <li>4</li>
            </ul>
            <a href="#integration">Liens1</a>
            <a href="/test.html#test"> Lien</a>
        </nav>
    </header>
    <ul>
        <li><a href="#1">lien 1</a></li>
        <li><a href="#2">lien 2</a></li>
        <li><a href="#3">lien 3</a></li>
        <li><a href="#4">lien 4</a></li>
        <li><a href="#5">lien 5</a></li>
        <li><a href="#6">lien 6</a></li>
    </ul>
    <main>
        <section class="style">
            <article>
                <header>
                    <h3>Box model</h3>
                </header>
                <p>definition pour mon element</p>

            </article>
            <h2 id="integration">integration 1</h2>
            <article>
                <header>
                    <h3>Titre de l'article</h3>
                </header>
                <p>definition pour mon element</p>

            </article>
        </section>
    </main>

    <footer>
        Jean-Philippe Lambert 2020 &copy;
    </footer>


</body>

</html>